//
// OrganizationMemberList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct OrganizationMemberList: Codable {

    public var members: [UserGet]

    public init(members: [UserGet]) {
        self.members = members
    }


}
